Announcing Enhanced PHP Long-Term Support Policy and Zend Server 6.3

We’re excited to announce our official Long-Term Support (LTS) policy for PHP, enabling users to confidently continue using a given major version of PHP – for instance, PHP 5.3 – for more than five years after its initial release date. This adds an additional 2 years (40%) to the life cycle of a major PHP version, after its end of support from the open source PHP community. This extended support for the PHP runtime is available for Zend Server customers via a Long-Term Support release of Zend Server that includes support and security hotfixes both for Zend Server and the PHP runtime included in it.

To view the full PHP Long Term Support policy, visit www.zend.com/php-long-term-support

The New Zend Server 6.3

The latest release of Zend Server supports production environments on three major versions of PHP: 5.5 (supported for the first time), 5.4, and 5.3. Zend Server 6.3 will provide Long Term Support for PHP 5.3, fully supporting that runtime version for three more years, until February 2017.

What’s new?

  • Expanded version support: Zend Server will now support PHP 5.5, and will be certified to run on Ubuntu 13.10 using Apache 2.4.
  • New options for Windows PHP developers coding for the IBM i platform: the XML Toolkit that allows IBM i resources to be leveraged by PHP apps will now be easily deployable on Window-based Zend Server development systems. This expands the innovation potential of IBM i organizations by making Windows developers more productive, allowing them to locally build apps meant to run on production IBM i systems.
  • Faster getting up to speed with popular PHP packaged applications: Zend Server comes with sample applications ready for deployment, including Drupal, Magento, WordPress and others. Developers can painlessly try out some of the most popular PHP apps with Zend Server taking care of configuration and deployment: up and running within minutes, streamlining the process of testing out new applications.

Sample applications

Learn more about Zend Server

 

One thought on “Announcing Enhanced PHP Long-Term Support Policy and Zend Server 6.3

  1. Pingback: Zend announces Zend Server 6.3 with support for PHP 5.5 | ServerGroveServerGrove

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>